/* styles.css */

body {
    background-color: #000000;
    background-size: 500px;
}

.wavy-bg {
    background-image: url("/gifs/wavy.gif");
}

.comic-text {
    display: flex;
    justify-content: center;
    align-items: center;

    font-family: "Comic Sans MS", cursive, sans-serif;
    font-size: 50pt;
}

.flex-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.flex-container.wrap {
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.flex-box {
    width: 60vw;
    height: 400px;
    border: 2px solid #fff;
    background-color: #000;
    padding: 15px;
    color: white;

    animation-duration: 0.5s;
    animation-name: grow;
    animation-timing-function: ease-out;
}
